<?php
$xml='<?xml version="1.0" encoding="UTF-8"?>
<assessmentItem xsi:schemaLocation="http://www.imsglobal.org/xsd/imsqti_v2p1 imsqti_v2p1.xsd" identifier="feedback" title="Mexican President" adaptive="false" timeDependent="false">
    <responseDeclaration identifier="RESPONSE" cardinality="single" baseType="identifier">
        <correctResponse>
            <value>MGH001C</value>
        </correctResponse>
    </responseDeclaration>
</assessmentItem>';

$xml3='<itemBody>
        <choiceInteraction responseIdentifier="RESPONSE" shuffle="false" maxChoices="1">
            <prompt>The Poisonwood Bible</prompt>
        	<simpleChoice identifier="MGH001A">
				George W Bush
				<feedbackInline outcomeIdentifier="FEEDBACK" identifier="MGH001A" showHide="show">No, he is the President of the USA.</feedbackInline>
        	</simpleChoice>
        	<simpleChoice identifier="MGH001B"> Tony Blair <feedbackInline outcomeIdentifier="FEEDBACK" identifier="MGH001B" showHide="show">No, he is the
			                    Prime Minister of England.</feedbackInline>
			</simpleChoice>
			<simpleChoice identifier="MGH001C"> Vicente Fox <feedbackInline outcomeIdentifier="FEEDBACK" identifier="MGH001C" showHide="show">Yes.</feedbackInline>
			</simpleChoice>
			<simpleChoice identifier="MGH001D"> Ariel Sharon <feedbackInline outcomeIdentifier="FEEDBACK" identifier="MGH001D" showHide="show">No, he is the Prime Minister of Israel.</feedbackInline>
			</simpleChoice>
        <SERVICE TYPE="vehicle sans wheels">
            <NAME>UFO</NAME>
        </choiceInteraction>
    </itemBody>';


$xml2='<?xml version="1.0" encoding="UTF-8"?>
<assessmentItem xsi:schemaLocation="http://www.imsglobal.org/xsd/imsqti_v2p1 imsqti_v2p1.xsd" identifier="feedback" title="Mexican President" adaptive="false" timeDependent="false">
	<responseDeclaration identifier="RESPONSE" cardinality="single" baseType="identifier">
		<correctResponse>
			<value>MGH001C</value>
		</correctResponse>
	</responseDeclaration>
	<outcomeDeclaration identifier="SCORE" cardinality="single" baseType="float"/>
	<outcomeDeclaration identifier="FEEDBACK" cardinality="single" baseType="identifier"/>
	<itemBody>
		<choiceInteraction responseIdentifier="RESPONSE" shuffle="false" maxChoices="1">
			<prompt>Who is the President of Mexico?</prompt>
			<simpleChoice identifier="MGH001A"> George <u>W</u> Bush <feedbackInline outcomeIdentifier="FEEDBACK" identifier="MGH001A" showHide="show">No, he is the President of the USA.</feedbackInline>
			</simpleChoice>
			<simpleChoice identifier="MGH001B"> Tony Blair <feedbackInline outcomeIdentifier="FEEDBACK" identifier="MGH001B" showHide="show">No, he is the Prime Minister of England.</feedbackInline>
			</simpleChoice>
			<simpleChoice identifier="MGH001C"> Vicente Fox <feedbackInline outcomeIdentifier="FEEDBACK" identifier="MGH001C" showHide="show">Yes.</feedbackInline>
			</simpleChoice>
			<simpleChoice identifier="MGH001D"> Ariel Sharon <feedbackInline outcomeIdentifier="FEEDBACK" identifier="MGH001D" showHide="show">No, he is the Prime Minister of Israel.</feedbackInline>
			</simpleChoice>
		</choiceInteraction>
	</itemBody>
	<responseProcessing>
		<responseCondition>
			<responseIf>
				<match>
					<variable identifier="RESPONSE"/>
					<correct identifier="RESPONSE"/>
				</match>
				<setOutcomeValue identifier="SCORE">
					<baseValue baseType="float">1</baseValue>
				</setOutcomeValue>
			</responseIf>
			<responseElse>
				<setOutcomeValue identifier="SCORE">
					<baseValue baseType="float">0</baseValue>
				</setOutcomeValue>
			</responseElse>
		</responseCondition>
		<setOutcomeValue identifier="FEEDBACK">
			<variable identifier="RESPONSE"/>
		</setOutcomeValue>
	</responseProcessing>
	<modalFeedback outcomeIdentifier="FEEDBACK" identifier="MGH001C" showHide="show">Yes, that is correct.</modalFeedback>
	<modalFeedback outcomeIdentifier="FEEDBACK" identifier="MGH001C" showHide="hide">No, the correct answer is Vicente Fox.</modalFeedback>
</assessmentItem>';



echo "<h4>XML</h4><pre>";print_r(parse_XML($xml2));echo"</pre>";

function node_content($node,$attribute="content"){
    foreach($node->nodeset as $content){
        $return[]    =    $content->{$attribute};
    }
    return $return;
}

function parse_XML($xml){
    //needs PHP's xPath extension installed
    $dom    =domxml_open_mem($xml);
    $calcX = &$dom->xpath_new_context();

$xml_parsed["correctId"]=node_content(
        $calcX->xpath_eval("//responseDeclaration/correctResponse/value/text()")
        );
$xml_parsed["ques"]=node_content(
		$calcX->xpath_eval("//itemBody/choiceInteraction/prompt/text()")
);
$xml_parsed["choices"]=node_content(
		$calcX->xpath_eval("//itemBody/choiceInteraction/simpleChoice/text()")
);
echo "-\n";
var_dump(xpath_eval_expression($calcX, "//itemBody/choiceInteraction/simpleChoice/text()"));
echo "-\n";
$xml_parsed["choiceid"]=node_content(
        $calcX->xpath_eval("//itemBody/choiceInteraction/simpleChoice/attribute::identifier",$calcX)
        ,"value");
$xml_parsed["feedbacks"]=node_content(
		$calcX->xpath_eval("//itemBody/choiceInteraction/simpleChoice/feedbackInline/text()")
);


/*
$xml_parsed["merchandise"]=node_content(
        $calcX->xpath_eval("//MERCHANDISE/SERVICE/NAME/text()")
        );
$xml_parsed["service"]=node_content(
        $calcX->xpath_eval("//MERCHANDISE/SERVICE/attribute::TYPE",$calcX)
        ,"value");
$xml_parsed["merchandise"]=node_content(
        $calcX->xpath_eval("//responseDeclaration/correctResponse/value/text()")
        );
*/

    return $xml_parsed;
}



?>