<?php
include('../mobile_detection.inc');

include('../doctype.inc');
?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>

<title>APPENDIX 3: BASIC PUNCTUATION</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>

<?
include('header.inc');
?>

<div id="main">
<h1>APPENDIX 3: BASIC PUNCTUATION</h1>
<br />

<h3>Period (<span class="punct">.</span>)</h3>
<p>We use a <span class="stand">period (<span class="punct">.</span>)</span></p>
<ul style="padding: 1em;">
<li>at the end of a sentence (always)</li>
<p class="mainw">Hello<span class="punct">.</span> My name is Jim<span class="punct">.</span> I am a teacher at Gulf Polytechnic in Bahrain<span class="punct">.</span> Bahrain is a small island in the Gulf near the coast of Saudi Arabia<span class="punct">.</span></p>
<li> when we do not write all of a word (often)
<p><span class="mainw"><span class="stand">Fri<span class="punct">.</span></span></span> ( = Friday)<br />			
<span class="mainw"><span class="stand">Aug<span class="punct">.</span></span></span> ( = August)<br />
<span class="mainw"><span class="stand">A</span><span class="punct">.</span> Smith</span> (Mr. Smith's first name begins with "A")<br />
<span class="mainw"><span class="stand">e<span class="punct">.</span>g<span class="punct">.</span></span></span> ( = for example; from the Latin <em>exempli gratia</em>)<br />
<span class="mainw"><span class="stand">etc<span class="punct">.</span></span></span> ( = and all the others; from the Latin <em>et cetera</em>)</p>
</ul>

<h3>Question mark (<span class="punct">?</span>)</h3>
<p>We use a <span class="stand">question mark</span> (<span class="punct">?</span>) at the end of a question (but not at the beginning):</p>
<p class="mainw">Did John find a nice apartment<span class="punct">?</span><br />		
Where is Winnipeg<span class="punct">?</span></p>	  
<p>Notice the question mark includes the period.</p> <br />

<h3>Apostrophe (<span class="punct">'</span>)</h3>
<p>We use an <span class="stand">apostrophe</span> (<span class="punct">'</span>)</p>
<ul style="padding: 1em;">
<li>for the genitive of nouns (<a href="unit49.php">Unit 49</a>)
<p class="mainw">My brother<span class="punct">'</span>s name is Matthew.<br />
My brothers<span class="punct">'</span> names are Matthew, Edmund and Martin.</p>
<li> for short forms of words (<a href="unit6.php">Unit 6</a>)
</ul>

<h3>Comma (<span class="punct">,</span>)</h3>
<p>We use a <span class="stand">comma</span> (<span class="punct">,</span>)</p>
<ul style="padding: 1em;">
<li>in a list</ul>
<p>In this sentence, <span class="mainw">My brothers are Matthew<span class="punct">,</span> Edmund and Martin<span class="punct">,</span></span> you can understand that I have three brothers.</p>
<p>But in this sentence, <span class="mainw">My brothers are Matthew Edmund and Martin,</span> I have only two brothers (one is called Matthew Edmund and the other is called Martin).</p>
<p>Notice that there is no comma before and: <span class="mainw">I bought some oranges<span class="punct">,</span> some apples<span class="punct">,</span> some peaches and a pear.</span></p>

<ul style="padding: 1em;">
<li>at the beginning and end of some extra information
<p class="mainw">Matthew<span class="punct">,</span> my eldest brother<span class="punct">,</span> lives near Athabasca.<br />
Matthew<span class="punct">,</span> who lives near Athabasca<span class="punct">,</span> is my eldest brother.</p>

<li>after extra information at the beginning of a sentence
<p class="mainw">After three months<span class="punct">,</span> Matthew found an apartment.<br />
If the weather is good<span class="punct">,</span> we can go to the beach.<br />
Finally<span class="punct">,</span> I managed to open the door.</p> 
</ul>

But we do not use the comma if we put the extra information at the end of the sentence:

<p class="mainw">Matthew found an apartment after three months.<br />
We can go to the beach if the weather is good.</p>

<ul style="padding: 1em;">
<li>between exact words spoken and the rest of the sentence
<p class="mainw">"Don't speak to me<span class="punct">,</span>" he said.<br />
She said<span class="punct">,</span> "I don't think you understand."</p></ul>
<b>NEVER</b> use a comma between subject and verb (<span class="wrong">Matthew, found an apartment</span>) or between the verb and a noun phrase (<span class="wrong">Matthew found, an apartment</span>).<br /><br /><br />

<h3>Quotation marks (<span class="punct">" "</span>)</h3>
<p>We use <span class="stand">quotation marks</span> (<span class="punct">" "</span>) to show that the words between them are the exact words spoken - <span class="punct">"</span><span class="mainw">Just relax</span>,<span class="punct">"</span> the dentist told me. Notice that they are at the top of the writing (NOT <span class="wrong"><sub>"</sub>Just relax<sub>"</sub></span>).</p><br />

<h3>Exclamation mark (<span class="punct">!</span>)</h3>
<p>We use an <span class="stand">exclamation mark</span> (<span class="punct">!</span>) to show great surprise or great interest.</p>
<p class="mainw">Really<span class="punct">!</span> That is so strange<span class="punct">!</span></p>
<p>Notice that the exclamation mark includes a period and that it cannot go at the beginning of a sentence (NOT <span class="wrong"> ! Really</span>). We do not use it for any other purpose.</p><br />

<h3>Hyphen (<span class="punct">-</span>)</h3>
<p>We use a <span class="stand">hyphen</span> (<span class="punct">-</span>) between two words to show that we must read them as one idea.</p>
<p class="mainw">a second<span class="punct">-</span>hand car<br />
a one<span class="punct">-</span>way street</p><br />


<p><a href="appendix3.pdf">Download PDF</a><br />
<a href="appendix3.doc">Download Word</a></p>
<p><a href="appendix4.php">Appendix 4</a></p>

<form><input type="button" value="Go Back" onClick="history.go(-1);return true;"> </form>
<?
include('footer.inc');
?>
</div>
</body>
</html>
