
<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>14: VERB FORMS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 14: VERB FORMS</h1>
<p>English verbs have very few forms. Most verbs are <b>REGULAR</b> and have four forms. 
It is easy to make these forms because they all change in the same way. But some important verbs are <b>IRREGULAR</b>, 
and we make their forms in different ways. Only the verb <b>be</b> (<a href="unit16.php">Unit 16</a>) has more than five forms. </p>

<h2>Base form</h2>
<p>This is the form you can find in a dictionary.
<p><span class="stand">EXAMPLES:</span> work/ hurry/ do/ live/ have/ cut</p>	
<br />
<h2><u>-s</u> form</h2>
<p><span class="stand">HOW TO FORM IT:</span> Add <b>s</b>
<p><span class="stand">PROBLEMS:</span> Verbs ending in <b>ch/ sh/ o/s / y/ z</b> change spelling (<a href="appendix5.php">Appendix 5</a>).	
<p><span class="stand">EXAMPLES:</span> works/ lives/ cuts/ hurries/ has/ does</p>	
<br />
<h2><u>-ing</u> form</h2>
<p><span class="stand">HOW TO FORM IT:</span> Add <b>ing</b>
<p><span class="stand">PROBLEMS:</span> Verbs ending in <b>e</b> or <b>1</b> vowel + <b>1</b> consonant change spelling (<a href="appendix6.php">Appendix 6</a>).
<p><span class="stand">EXAMPLES:</span> working/ living/ cutting/ hurrying/ having/ doing</p>	
<br />
<h2>Past form</h2>
<p><span class="stand">HOW TO FORM IT:</span> Add <b>ed</b>
<p><span class="stand">PROBLEMS:</span> Verbs ending in <b>e</b> or <b>y</b> change spelling (<a href="appendix6.php">Appendix 6</a>).<br />
Irregular verb forms are different (<a href="appendix10.php">Appendix 10</a>).
<p><span class="stand">EXAMPLES:</span> worked/ lived/ hurried/ cut/ had/ did</p>		
<br />
<h2>Past participle</h2>
<p><span class="stand">HOW TO FORM IT (REGULAR VERBS):</span> With regular verbs, use the same as the past form (<b>ed</b>).
<p><span class="stand">EXAMPLES:</span> worked/ lived/ hurried/ </p>		
<p><span class="stand">HOW TO FORM IT (IRREGULAR VERBS):</span> Irregular verb forms are sometimes the same as their past forms and sometimes different (<a href="appendix10.php">Appendix 10</a>). 
<p><span class="stand">EXAMPLES:</span> cut/ had/ done</p>		

<p><a href="unit14.pdf">Download PDF</a><br />
<a href="unit14.doc">Download Word</a></p>

<p><a href="../exercise/ex14.1.php">Exercise 14.1</a><br />
<a href="../exercise/ex14.2.php">Exercise 14.2</a><br />
<a href="../exercise/ex14.3.php">Exercise 14.3</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
