<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>27: MODAL VERBS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 27: MODAL VERBS </h1>
<p>Modal verbs are auxiliaries (<a href="unit3.php">Unit 3</a>). They never change form. They show what we think or feel 
about the lexical verb (<a href="unit3.php">Unit 3</a>) in the sentence. The important modals are:<br /> 
can, could, may, might, will, would, shall, should and must.</p>

<h2>With verb formation</h2>
<p>Put the modal verb before any other verbs. The next verb is always base form (<a href="unit14.php">Unit 14</a>).</p> 

<h3>BEFORE ONE-WORD VERB FORMATIONS</h3>  
<p><span class="blocke">[M]:MODAL</span> <span class="blockb"> [B]:BASE FORM</span></p>
<p>He <span class="blocke">[M] <span class="stand">can</span></span> <span class="blockb">[B] <span class="stand">play</span> the piano very well.</span> </p>
<p>The journey <span class="blocke">[M] <span class="stand">might</span></span> <span class="blockb">[B] <span class="stand">be</span> uncomfortable.</span> </p>
<p><span class="stand">NOTICE:</span> Modals do not have an <b>-s</b> form and we never use an <b>-s</b> form for the next verb. We say: 
He might come. NOT <span class="wrong">mights come or might comes</span></p>

<h3>BEFORE CONTINUOUS FORMATIONS (<a href="unit17.php">Unit 17</a>)</h3>  
<p><span class="blocke">[M]:MODAL</span> <span class="blockb">[B]:<span class="stand">be -ing</span> FORM</span></p>
<p>I  <span class="blocke">[M] <span class="stand">will</span></span> <span class="blockb">[B] <span class="stand">be arriving</span> tomorrow.</span> </p>
<p>She <span class="blocke">[M] <span class="stand">must</span></span> <span class="blockb">[B] <span class="stand">be learning</span> Arabic.</span> </p>
<p><span class="stand">NOTICE:</span> Always use <b>be</b> after a modal NOT <span class="wrong">am, is, are, was or were</span>.</p>

<h3>BEFORE PERFECT SIMPLE FORMATIONS (<a href="unit24.php">Unit 24</a>)</h3>  
<p><span class="blocke">[M]:MODAL</span> <span class="blockb">[B]:<span class="stand">have</span> PAST PARTICIPLE</span></p>
<p>He <span class="blocke">[M] <span class="stand">may</span></span> <span class="blockb">[B] <span class="stand">have got</span> lost.</span> </p>
<p>They <span class="blocke">[M] <span class="stand">should</span></span> <span class="blockb">[B] <span class="stand">have arrived</span> by now.</span> </p>

<h3>BEFORE PERFECT CONTINUOUS FORMATIONS (<a href="unit24.php">Unit 24</a>)</h3>  
<p><span class="blocke">[M]:MODAL</span> <span class="blockb">[B]:<span class="stand">have been -ing</span> FORM</span></p>
<p>She <span class="blocke">[M] <span class="stand">could</span></span> <span class="blockb">[B] <span class="stand">have been watching</span>.</span> </p>
<p>She <span class="blocke">[M] <span class="stand">might</span></span> <span class="blockb">[B] <span class="stand">have been playing</span>.</span> </p>
<p><span class="stand">NOTICE:</span> Always use <b>have</b> after a modal NOT <span class="wrong">has or had, after a modal</span>.</p><br />

<h2>As auxiliary verbs</h2>
<p>Modals are the same as other auxiliaries for making:</p> 

<h3>QUESTIONS (<a href="unit9.php">Unit 9</a>) - the modal goes before the subject:</h3>  
<p><span class="stand">EXAMPLES:</span><br />
<span class="blocke">[M] <span class="stand">Can</span> you </span> help me please?<br />
How many days <span class="blocke">[M] <span class="stand">will</span> you</span> be staying?</p>

<h3> NEGATIVE SENTENCES (<a href="unit5.php">Unit 5</a>) - the modal goes before not: </h3>  
<p><span class="stand">EXAMPLES:</span><br />
He <span class="blocke">[M] <span class="stand">couldn't</span></span> fight his way out of a paper bag.<br />
You <span class="blocke">[M] <span class="stand">might not</span></span> have succeeded without his help.</p>
<p><span class="stand">NOTICE:</span> We write negative <b>can</b> as one word: <b>cannot</b> (we usually say <b>can't</b>)<br /> 
<span class="stand">NOTICE:</span> In speaking, <b>won't</b> (= will not); <b>shan't</b> (= shall not) </p>

<h3>SHORT ANSWERS (<a href="unit11.php">Unit 11</a>) - use the modal:</h3>  
<p><span class="stand">EXAMPLE:</span> <span class="blocke">[M] <span class="stand">Should</span> </span>we tell her about it? Yes, we <span class="blocke">[M] <span class="stand">should</span></span>.</p>

<h3>TAG QUESTIONS (<a href="unit12.php">Unit 12</a>) - use only the modal in the tag:</h3>  
<p><span class="stand">EXAMPLE: </span> We <span class="blocke">[M] <span class="stand">wouldn't</span></span> have got there on time, <span class="blocke">[M] <span class="stand">would</span></span> we?</p><br />


<h2>Meaning</h2>
<p>The important meanings of each modal verb are in the next units (28-33). Generally, modals say something about:</p> 

<h3>HOW TRUE (OR NOT TRUE) SOMETHING IS:</h3>  
<p><span class="stand">EXAMPLES:</span><br />
After that work, you <span class="blocke">[M] <span class="stand">must</span></span> be tired. = I am sure you are tired.<br />
He <span class="blocke">[M] <span class="stand">may</span></span> have got lost. = Perhaps he has got lost.</p>

<h3> HOW GOOD (OR BAD) SOMETHING IS:</h3>  
<p><span class="stand">EXAMPLES:</span><br />
You <span class="blocke">[M] <span class="stand">must</span></span> work harder. I think it is good to work hard.<br />
They <span class="blocke">[M] <span class="stand">should</span></span> not do that. I think it is bad to do that. </p>

<p><span class="stand">BE CAREFUL!</span> <br />
The meaning of a modal verb in an affirmative sentence is not always the same as its meaning in a 
question or a negative sentence. The next units (28-33) will tell you the exact meanings for each 
verb.</p> 

<p><a href="unit27.pdf">Download PDF</a><br />
<a href="unit27.doc">Download Word</a></p>

<p><a href="../exercise/ex27.1.php">Exercise 27.1</a><br />
<a href="../exercise/ex27.2.php">Exercise 27.2</a><br />
<a href="../exercise/ex27.3.php">Exercise 27.3</a><br />
<a href="../exercise/ex27.4.php">Exercise 27.4</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
