<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>41: VERBS & FUTURE TIME</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 41: VERBS & FUTURE TIME</h1>
<p>English does not have a future tense. We can use:</p> 
<span class="stand">be going to</span> (<a href="unit37.php">Unit 37</a>)<br />
present continuous (<a href="unit22.php">Unit 22</a>)</p>
OR 
<span class="stand">will </span> (or <span class="stand">shall</span>) (<a href="unit31.php">Unit 31</a>) <br />
present simple (<a href="unit19.php">Unit 19</a>)</p>
<p>Which one do you use?</p> <br />

<h2>Personal plans and intentions</h2><br />
<h3>You are deciding now: use will or shall</h3>	
<p><span class="mainw">I think I<span class="stand">'ll visit</span> my uncle tomorrow.</span></p>
<p><span class="mainw">I think I <span class="stand">will take</span> the exam next summer.</span></p>	
<p><span class="mainw">Just a minute and I<span class="stand">'ll get </span> him for you.</span></p>		

<h3>You have already decided, but you have not arranged anything yet: use <u>be going to</u></h3>	
<p><span class="mainw">I<span class="stand">'m going to visit</span> my uncle tomorrow.</span></p>
<p><span class="mainw">"Did you hear that?" asked the teacher. "Tomorrow we<span class="stand">'re going to have</span> a little test."</span></p>	
<p><span class="mainw">He <span class="stand">is going to take</span> the exam next summer.</span></p>		

<h3>You have made arrangements. Now it is not just your intention - you have done something about it: use present continuous</h3>	
<p><span class="mainw">I<span class="stand">'m visiting</span> my uncle tomorrow.</span><br />
Your uncle knows this - perhaps he has made plans to welcome you.</p>
<p><span class="mainw">The teacher says we<span class="stand">'re having</span> a test tomorrow.</span><br />
The teacher has made a plan - a student cannot change it.</p>	
<p><span class="mainw">He <span class="stand">is taking</span> the exam this summer.</span><br />
He has entered his name for it and paid the exam fee.</p>		
<p><span class="stand">NOTICE:</span> Present continuous is a polite way to refuse an invitation because it shows that you cannot accept (not that you don't want to accept!).</p>
<p><span class="mainw">I'm afraid I can't come tomorrow. I<span class="stand">'m visiting</span> my uncle.</span></p><br />

<h2>Prediction</h2>
<p>What is your opinion about the future?</p>
<h3>General: use <u>will</u> or <u>shall</u></h3>	
<p><span class="mainw">Do you think they<span class="stand">'ll win</span> the game?</p>
<p><span class="mainw">The world's population <span class="stand">will</span> likely <span class="stand">reach</span> 9.2 billion in 2050.</p>	
<p><span class="mainw">This time tomorrow, I<span class="stand">'ll be relaxing</span> on the beach.</p>		

<h3>Because of the present situation use <u>be going to</u></h3>	
<p><span class="mainw">If they play like that for the whole game, they<span class="stand">'re going to lose</span>.</p>
<p><span class="mainw">It's cold! And look at the sky! I think it<span class="stand">'s going to snow</span>.</p>		
<p><span class="mainw">We need 20 minutes to finish, but there's only 10 minutes left. We<span class="stand">'re</span> not <span class="stand">going to have</span> time.</p>	

<h3>Because of a fixed arrangement which cannot change: use present simple</h3>	
<p><span class="mainw">My plane <span class="stand">leaves</span> at six this evening.</span><br />
This is the timetable.</p>
<p><span class="mainw">The sun <span class="stand">rises</span> tomorrow at 6:32.</span><br />
Because of the time of year.</p>
<p><span class="mainw">The course <span class="stand">begins</span> next week.</span><br /></p>

<span class="stand">NOTICE:</span><br />
<p><span class="mainw">I<span class="stand">'ll see</span> him today.</span><br />		
This is an intention - you are deciding now.</p>
<p><span class="mainw">I<span class="stand">'ll be seeing</span> him today.</span><br />	
This is a prediction - and it is probably arranged.</p>

<p><span class="stand">NOTICE:</span> The future is never certain. We often use the modal verbs <b>could, may, might</b> (Units 29-30) and also <b>should</b> (<a href="unit33.php">Unit 33</a>) to show how possible we think something is.</p>

<p><a href="unit41.pdf">Download PDF</a><br />
<a href="unit41.doc">Download Word</a></p>

<p><a href="../exercise/ex41.1.php">Exercise 41.1</a><br />
<a href="../exercise/ex41.2.php">Exercise 41.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
