<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>44: USING THE PASSIVE</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 44: USING THE PASSIVE</h1>
<p>Units 42-43 show you how to make correct passive sentences. This unit tells you when you can use the passive. In general, we use passives more often in writing than in speaking.</p><br />

<h2>When the agent (<a href="unit42.php">Unit 42</a>) is obvious</h2>
<p>In this sentence:</p>
<p>The enemy soldiers killed hundreds of <u>our soldiers</u> in the battle</p>
<p>We do not really need to know who killed <u>our soldiers</u>; We can already guess because this is what happens every time there is a battle. So, it is better to write:</p>
<p class="mainw">Hundreds of our soldiers <span class="stand">were killed</span> in the battle.</p>

<p>Here are some more examples:</p>		
<p><span class="mainw">I <span class="stand">was born</span> in 1960.</span> (AGENT: My mother)</p>	

<p><span class="mainw">There has been heavy snow in the north.<br />
Several roads <span class="stand">have been blocked</span> and telephone lines <span class="stand">have been cut</span>.</span> (AGENT: The snow)</p><br />

<h2>When the agent is not important</h2>
<p>In this sentence:</p>
<p>People make bread from wheat.</p>
<p>we are not really interested in <u>people</u>; we are talking about bread. So, it is better to write:</p>
<p class="mainw">Bread <span class="stand">is made</span> from wheat.</p>
<p>Here are some more examples:</p>

<p><span class="mainw">Japan <span class="stand">is called</span> 'the Land of the Rising Sun'.</span> (By people)<br />
<span class="mainw">He <span class="stand">was</span> last <span class="stand">seen</span> in Montreal in 1976.</span> (By somebody)<br />
<span class="mainw">The noise <span class="stand">could be heard</span> all over town.</span> (By everybody)<br />
<span class="mainw">Have the dishes <span class="stand">been done</span> yet?</span>	(By anybody)</p><br />


<h2>When the agent is 'new' information</h2>
<p>Look at these two sentences:</p>
<p>'The Tempest' is a great play. Shakespeare wrote it in 1603</p>
<p>When we read the second sentence, we already know about the play (we learnt about it in the first sentence). But the writer's name is new information. In English, we usually put the new information after the 'old' in this kind of siituation. So, it is better to write:</p>
<p class="mainw">'The Tempest' is a great play. It <span class="stand">was written</span> by Shakespeare in 1603.</p>

<p>Here are some more examples:</p>
<p><span class="mainw">The Parthenon in Athens is a fine building. It <span class="stand">was built</span> by the Ancient Greeks.</span><br />
The new information in the second sentence is <u>the Ancient Greeks</u>.</p>

<p><span class="mainw">Terrible news! John <span class="stand">has been run</span> over by a bus.</span><br />
We all know John, but we don't know the bus.</p>

<p><span class="mainw">There are disagreements about the discovery of America. Some say it <span class="stand">was discovered</span> by Columbus in 1492, but others say it <span class="stand">was discovered</span> much earlier by Brendan, an Irish monk.</span><br />
The new information in the second sentence is the names <u>Columbus</u> and <u>Brendan</u>.</p><br />


<h2>To be polite</h2>
<p><span class="mainw">It <span class="stand">is forbidden</span> to speak to the driver while the bus is moving.</span><br />
More polite than:<br />
<span class="wrong">We forbid you to speak to the driver while the bus is moving.</span></p>
<p><span class="mainw">Money <span class="stand">should</span> not <span class="stand">be left</span> in the rooms.</span><br />
More polite than:<br />
<span class="wrong">You should not leave money in the rooms.</span></p><br />


<p><a href="unit44.pdf">Download PDF</a><br />
<a href="unit44.doc">Download Word</a></p>

<p><a href="../exercise/ex44.1.php">Exercise 44.1</a><br />
<a href="../exercise/ex44.2.php">Exercise 44.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
