<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>57: QUANTITY</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 57: QUANTITY</h1>
<p>We can use<br />
<span class="mainw">any, all, every, a few, a little, a lot of, lots of, many, most, much, no, none of,	some</span><br />
to talk about how much or how many of a noun.</p>
<p>When we are talking about quantity, we can talk about number (general quantity) or we can talk about percentage (how much or how many of something).</p>

<h2>Number</h2>
<h3>ZERO QUANTITY</h3>
<p><span class="mainw">There were<span class="stand">n't any</span> people in the street.<br />
We did<span class="stand">n't</span> go <span class="stand">any</span>where last night.<br />
There were <span class="stand">no</span> people outside.</span> no = not any<br />
<span class="mainw">The book was <span class="stand">no</span> help to me at all.<br />
There was <span class="stand">no</span>thing we could do about it.</span></p>
<p><span class="stand">NOTICE:</span><br />
<span class="mainw">nothing</span> = no thing<br />		
<span class="mainw">nowhere</span> = no place<br />
<span class="mainw">nobody/ no one</span> = no person</p>

<h3>SMALL QUANTITY</h3>
<p><b>PLURAL NOUNS</b><br />
<span class="mainw"><span class="stand">a few</span> people<br />
<span class="stand">not many</span> students</span></p>
<p><b>MASS NOUNS (<a href="unit47.php">Unit 47</a>)</b><br />
<span class="mainw"><span class="stand">a little</span> time<br />
<span class="stand">not much</span> advice</span></p>

<h3>LARGE QUANTITY</h3>
<p class="mainw">There was <span class="stand">lots of</span> coffee in the shop.<br />
There were <span class="stand">a lot of</span> people in the street.</p>

<p><span class="stand">NOTICE:</span> We can also use <span class="stand">many</span> and <span class="stand">much</span>. For example: <span class="mainw">I have had <span class="stand">many</span> problems,</span> but usually only in writing.</p><br />

<h2>Percentage</h2>
We can use all the words that we can use for number. For example:
<p class="mainw">I did<span class="stand">n't</span> see <span class="stand">any of</span> the hockey game. I was too busy.<br />
Only <span class="stand">a few of</span> the students passed the exam.<br />
<span class="stand">Many of</span> them didn't have time to finish it.</p>
<p>Notice that we often use <b>of</b> after the quantity-word to introduce what we are talking about.</p>

<p>We also use:</p>
<h3>NONE OF (zero)</h3>
<p class="mainw"><span class="stand">None of</span> the students passed the exam.<br />
I didn't like the film. <span class="stand">None of</span> it was any good.</p>
<p><span class="stand">NOTICE:</span>	We cannot say <span class="wrong">no of.</span></p>

<h3>SOME/ SOME OF (more than zero, but less than half)</h3>
<p class="mainw">The exam was very difficult but <span class="stand">some</span> students did quite well.<br />
I liked the film but <span class="stand">some of</span> the acting was bad.</p>

<h3>MOST/ MOST OF (more than half, but less than 100 per cent)</h3>
<p class="mainw"><span class="stand">Most</span> people hate going to the dentist.<br />
The exam was very hard. <span class="stand">Most of us</span> failed.</p>

<h3>ALL/ ALL OF (100 per cent)</h3>
<p class="mainw"><span class="stand">All</span> the buses from here go to the station.<br />
The exam was easy. <span class="stand">All of</span> us passed.</p><br /> 


<h2>Every and any</h2>
<p>These words go with singular nouns. We can also use them with <b>one</b>/ <b>body</b>/ <b>thing</b>/ <b>where</b>.</p>

<h3>EVERY (ALL) = * and * and * and *</h3>
<p><span class="mainw">Come and see me <span class="stand">every</span> day next week.</span><br />
See me seven times.</p>
<p><span class="mainw">I've been <span class="stand">every</span>where in Europe.</span><br />
To all places.</p>
<p><span class="mainw"><span class="stand">Every</span>one passed the exam.</span><br />
All the students.</p>

<h3>ANY = * or * or * or * </h3>
<p><span class="mainw">Come and see me <span class="stand">any</span> day next week.</span><br />
Come one day - it doesn't matter which one.</p>
<p><span class="mainw">You can go <span class="stand">any</span>where in Europe with this ticket.</span><br />
You can choose where to go.</p>
<p><span class="mainw"><span class="stand">Any</span>one can pass that exam.</span><br />
It is very easy.</p>
<p><span class="mainw">You can take <span class="stand">any</span> bus from here to the station.</span><br />
They all go to the station, so it doesn't matter which one you take.</p>

<p><span class="stand">NOTICE:</span> We use <b>both</b>, <b>either</b> and <b>neither</b> for two of something (<a href="unit58.php">Unit 58</a>).</p>

<p><span class="stand">NOTICE:</span> <a href="Appendix9.php">Appendix 9</a> tells you about numbers in English.</p><br />
 

<p><a href="unit57.pdf">Download PDF</a><br />
<a href="unit57.doc">Download Word</a></p>

<p><a href="../exercise/ex57.1.php">Exercise 57.1</a><br />
<a href="../exercise/ex57.2.php">Exercise 57.2</a><br />
<a href="../exercise/ex57.3.php">Exercise 57.3</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
