<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>62: SIMPLE SENTENCE TYPES</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1>Unit 62: SIMPLE SENTENCE TYPES</h1>
<p>All sentences need a subject and a verb. Some sentences do not need anything else to complete them. But with most sentences, a subject and a verb are not enough. This unit shows you seven basic types of sentences.</p>


<h2>1</h2>
<h3>SUBJECT	+	VERB (only)</h3>
<p><span class="blocks">[S]: SUBJECT</span> + <span class="blockv">[V]: VERB</span></p>
<p class="mainw"><span class="blocks">[S] Maria</span> <span class="blockv">[V] is working.</span>.</p>
<p class="mainw"><span class="blocks">[S] They</span> <span class="blockv">[V] talked</span>.</p>
<p class="mainw"><span class="blocks">[S] It</span> <span class="blockv">[V] has been raining</span>.</p>

<p>Of course, we can add extra information if we want to:</p>
<p class="mainw">Maria is working very hard <span class="stand">these days</span>.<br />
They talked <span class="stand">about hockey</span>.<br />
It has been raining <span class="stand">for days</span>.</p>
<p>But the extra information is not necessary to make a good sentence.</p>

<h2>2</h2>
<h3>SUBJECT	+	VERB + NOUN PHRASE (<a href="unit45.php">Unit 45</a>)</h3>
<p><span class="blocks">[S]: SUBJECT</span> + <span class="blockv">[V]: VERB</span> + <span class="blocknp">[N]: NOUN PHRASE</span></p>
<p class="mainw"><span class="blocks">[S] We</span> <span class="blockv">[V] have found</span> <span class="blocknp">[N] a house</span>.</p>
<p class="mainw"><span class="blocks">[S] John</span> <span class="blockv">[V] is</span> <span class="blocknp">[N] the best player</span>.</p>  
<p class="mainw"><span class="blocks">[S] The teacher</span> <span class="blockv">[V] saw</span> <span class="blocknp">[N] me</span>.</p>  
<P>These sentences are not complete without the noun phrase.</P>

<h2>3</h2>
<h3>SUBJECT	+	VERB + ADJECTIVE (<a href="unit64.php">Unit 64</a>)</h3>
<p><span class="blocks">[S]: SUBJECT</span> + <span class="blockv">[V]: VERB</span> + <span class="blockadj">[A]: ADJECTIVE</span></p>
<p class="mainw"><span class="blocks">[S] The noise</span> <span class="blockv">[V] was</span> <span class="blockadj">[A] terrible</span>.</p> 
<p class="mainw"><span class="blocks">[S] She</span> <span class="blockv">[V] looked</span> <span class="blockadj">[A] beautiful</span>.</p> 
<p class="mainw"><span class="blocks">[S] The food</span> <span class="blockv">[V] tasted</span> <span class="blockadj">[A] lovely</span>.</p> 

<p>You can also make sentences of this type with these verbs:<br />
<b>become</b>, <b>get</b>, <b>feel</b>, <b>seem</b>, <b>smell</b>, <b>sound</b>.</p>

<h2>4</h2>
<h3>SUBJECT	+	VERB + NOUN PHRASE +	PLACE</h3>
<p><span class="blocks">[S]: SUBJECT</span> + <span class="blockv">[V]: VERB</span> + <span class="blocknp">[N]: NOUN PHRASE</span> + <span class="blockpl">[P]: PLACE</span></p>
<p class="mainw"><span class="blocks">[S] John</span> <span class="blockv">[V] put</span> <span class="blocknp">[N] the book</span> <span class="blockpl">[P] on the table</span>.</p>  
<p class="mainw"><span class="blocks">[S] He</span> <span class="blockv">[V] left</span> <span class="blocknp">[N] his bag</span> <span class="blockpl">[P] on the train</span>.</p>  
<P>We must complete a sentence with <b>put</b> this way.</P>

<h2>5</h2>
<h3>SUBJECT	+	VERB + NOUN PHRASE + NOUN PHRASE</h3>
<p><span class="blocks">[S]: SUBJECT</span> + <span class="blockv">[V]: VERB</span> + <span class="blocknp">[N]: NOUN PHRASE</span> + <span class="blocknp">[N]: NOUN PHRASE</span><br />
<p><span class="mainw"><span class="blocks">[S] She</span> <span class="blockv">[V] gave</span> <span class="blocknp">[N] John</span> <span class="blocknp">[N] a watch</span>.</span><br />
(gave a watch <b>to</b> John)</p>
<p><span class="mainw"><span class="blocks">[S] John</span> <span class="blockv">[V] bought</span> <span class="blocknp">[N] Maria</span> <span class="blocknp">[N] a present</span>.</span><br />
(bought it <b>for</b> Maria)</p> 
<p><span class="mainw"><span class="blocks">[S] They</span> <span class="blockv">[V] showed</span> <span class="blocknp">[N] us</span> <span class="blocknp">[N] the garden</span>.</span><br />
(showed the garden <b>to</b> us)</p>
<p><span class="mainw"><span class="blocks">[S] He</span> <span class="blockv">[V] told</span> <span class="blocknp">[N] me</span> <span class="blocknp">[N] a joke</span>.</span><br />
(told a joke <b>to</b> me)</p> 
<p><span class="mainw"><span class="blocks">[S] I</span> <span class="blockv">[V] lent</span> <span class="blocknp">[N] him</span> <span class="blocknp">[N] my car</span>.</span><br />
(lent my car <b>to</b> him)</p> 
<p>You can also make sentences of this type with these verbs:<br />
<b>ask</b>, <b>bring</b>, <b>find</b>, <b>leave</b>, <b>make</b>, <b>offer</b>, <b>owe</b>, <b>pay</b>, <b>promise</b>, <b>read</b>, <b>sell</b>, <b>send</b>, <b>take</b>, <b>teach</b>, <b>wish</b>.</p>

<h2>6</h2>
<h3>SUBJECT + VERB + NOUN PHRASE + ADJECTIVE</h3>
<p><span class="blocks">[S]: SUBJECT</span> + <span class="blockv">[V]: VERB</span> + <span class="blocknp">[N]: NOUN PHRASE</span> + <span class="blockadj">[A]: ADJECTIVE</span></p>
<p class="mainw"><span class="blocks">[S] I</span> <span class="blockv">[V] painted</span> <span class="blocknp">[N]	the house</span> <span class="blockadj">[A] red</span>.</p>  
<p class="mainw"><span class="blocks">[S] They</span> <span class="blockv">[V] kept</span> <span class="blocknp">[N] the man</span> <span class="blockadj">[A] warm</span>.</p>  
<p class="mainw"><span class="blocks">[S] She</span> <span class="blockv">[V] made</span> <span class="blocknp">[N] him</span> <span class="blockadj">[A] angry</span>.</p>  

<P>You can also make sentences of this type with these verbs:<br />
<b>call</b>, <b>find</b>, <b>get</b>, <b>hate</b>, <b>have</b>, <b>leave</b>, <b>like</b>, <b>prefer</b>, <b>want</b>.</P>


<h2>7</h2>
<h3>SUBJECT	+	VERB +	to	+	BASE FORM OF VERB (<a href="unit14.php">Unit 14</a>)</h3>
<p><span class="blocks">[S]: SUBJECT</span> + <span class="blockv">[V]: VERB</span> + to + <span class="blockbf">[BF]: BASE FORM OF VERB </span></p>
<p class="mainw"><p><span class="mainw"><span class="blocks">[S] Everybody</span> <span class="blockv">[V] had</span> to <span class="blockbf">[BF] go</span>.</p>
<p class="mainw"><p><span class="mainw"><span class="blocks">[S] I</span> <span class="blockv">[V] want</span> to <span class="blockbf">[BF] leave</span>.</p><br />


<p><span class="stand">NOTICE:</span> <br />
<p>The sentences in <b>1-7</b> above show the basic information in the sentence. But we can always add extra information to them. For example:</p>

<p><b>2</b> above <span class="mainw">We have found a house <span class="stand">near the station</span>.</span></p>
<p><b>3</b>	above <span class="mainw"><span class="stand">Yesterday</span>, the noise was terrible.</span></p>
<p><b>4</b>	above <span class="mainw">He left his bag on the train <span class="stand">by mistake</span>.</span></p>
<p><b>5</b>	above <span class="mainw">She gave John a watch <span class="stand">for his birthday</span>.</span></p>
<p><b>6</b>	above <span class="mainw">They kept the man warm <span class="stand">with a blanket</span>.</span></p>
<p><b>7</b>	above <span class="mainw">I want to leave <span class="stand">as soon as possible</span>.</span></p><br />


<p><a href="unit62.pdf">Download PDF</a><br />
<a href="unit62.doc">Download Word</a></p>

<p><a href="../exercise/ex62.1.php">Exercise 62.1</a><br />
<a href="../exercise/ex62.2.php">Exercise 62.2</a></p>

<?
include('footer.inc');
?>
</div>
</body>
</html>
