<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>Unit 7: WORD ORDER</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">

<h1> Unit 7: WORD ORDER </h1>
<p>These two sentences have opposite meanings: </p>
<p>Brazil beat Spain 4-2. Brazil won and Spain lost. </p>
<p>Spain beat Brazil 4-2. Spain won and Brazil lost.</p>
 
<p> The form of the words in these sentences cannot help us to understand that their meanings are different. 
Only the order of the words tells us the meaning. Word order is very important in English. Here are some basic rules.</p>

<p>In statements, the subject always comes <span class="emph">before the verb.</span></p>
<p><span class="blocks">[s]:Subject</span>, <span class="blockv">[v]:Verb</span></p>
<span class="blocks">[s] John</span> <span class="blockv">[v] woke up</span>. <br />
<span class="blocks">[s] He</span> <span class="blockv">[v] could not sleep</span> after that.<br />
Each night<span class="blocks">[s] he</span> <span class="blockv">[v] had </span> the same problem.<br />
<span class="blocks">[s] The airport</span> <span class="blockv">[v] was</span> nearby.<br />
<span class="blocks">[s] The planes</span> <span class="blockv">[v]used to make</span> a terrible noise.</p>

<p>In questions a part of the verb must come before the subject (<a href="unit9.php">Unit 9</a>).</p>
<p>Only adverbs (<a href="unit64.php">Unit 64</a>) can go <span class="emph">between subject and verb</span>, especially <br />
<span class="stand">A. frequency adverbs</span> (<a href="unit73.php">Unit 73</a>):<br />
<span class="blocks">[s] They</span> <span class="stand">never</span> <span class="blockv">[v] have</span> time to watch TV. 

<p><span class="stand">B. these words</span>: <b>almost</b>, <b>already</b>, <b>also</b>, <b>just</b>, <b>nearly</b> and <b>still</b><br />
<span class="blocks">[s] They</span> <span class="stand">also</span> <span class="blockv">[v] work</span> in the evenings.
<p> No other kind of word can go in this position.</p>

<p><span class="emph">If subject and verb alone are not enough to complete the sentence, 
the other part of the sentence goes after them </span>(never before them).
<p>For example: John was, John bought,	John gave, John put
<p>are not good sentences by themselves. They need something else to complete them.</p>

<p>[C]:CORRECT, [W]:WRONG 
<p>[C] John was<span class="stand"> a student</span>.<br />
[W]<span class="wrong"> John a student was.</span><br />
[W]<span class="wrong"> A student John was.</span>

<p>[C] John bought <span class="stand">a book</span>.<br />
[W]<span class="wrong"> John a book bought.</span><br />
[W]<span class="wrong"> A book John bought.</span>

<p>[C] John gave<span class="stand"> Maria the book</span>.<br />
[W<span class="wrong"> John Maria the book gave.</span><br />
[W]<span class="wrong"> Maria the book John gave.</span><br />

<p>[C] John put <span class="stand">the book on the table</span>.<br />
[W]<span class="wrong"> John the book on the table put.</span><br />
[W]<span class="wrong"> The book on the table John put.</span></p>

<span class="stand">NOTICE:</span> Different verbs need different kinds of words to complete a sentence (Units <a href="unit62.php">62</a> and <a href="unit63.php">63</a>).

<p>If we want to put in some <span class="emph">extra information</span> about the sentence,
<span class="emph">it must go at the beginning or the end</span> (not anywhere in the middle). 

<p><span class="blocke">[E]:EXTRA</span>, <span class="blockb"> [B]:BASIC</span></p>
<p> <span class="blockb">[B] John was a student</span> <span class="blocke">[E] in Vancouver for five years.</span> </p>
<p><span class="blocke">[E] In the town</span> <span class="blockb">[B] John bought a book</span> <span class="blocke">[E] to give to Maria.</span> </p>
<p><span class="blockb">[B] John gave Maria the book </span> <span class="blocke">[E] for her birthday.</span> </p>
<p><span class="blockb">[B] John put the book here</span> <span class="blocke">[E] last night.</span> </p>
<p><span class="blocke">[E] In November</span> <span class="blockb">[B] the weather became cold.</span> </p>
<p><span class="blocke">[E] In the end</span> <span class="blockb">[B] I found the book</span> <span class="blocke">[E] in the bedroom.</span> </p>

<p><a href="unit7.pdf">Download PDF</a><br />
<a href="unit7.doc">Download Word</a></p>

<p><a href="../exercise/ex7.1.php">Exercise 7.1</a><br />
<a href="../exercise/ex7.2.php">Exercise 7.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
