<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>86: CONDITIONS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">


<h1>Unit 86: CONDITIONS</h1>
<p>Look at this sentence:<br /> 
<span class="mainw">He's coming to see us if he has time.</span></p> 

<p><b>QUESTION:</b> Is he coming to see us?<br />
<b>ANSWER:</b> We don't know. Perhaps he will have time or perhaps he will not have time.</p>
<b>If he has time</b> is an example of a REAL CONDITION (section 1 in this unit).</p>
<p>Now look at this sentence: <span class="mainw">He would be here now if he had the time.</span></p>
<p><b>QUESTION:</b> Is he here now?<br />
<b>ANSWER:</b> No, because he doesn't have time.</p>
<b>If he had the time</b> is an example of an UNREAL CONDITION (section 2 in this unit).</p>

<p>We usually begin conditions with <b>if</b>.</p><br />


<h2>1 Real conditions</h2>
We do not know if the condition is, will be or was true. Here are some examples:
<p class="mainw"><span class="stand">If it rains tomorrow,</span> I'll stay in.</p>
<p class="mainw"><span class="stand">If Maria is coming to the party,</span> you can tell her the news.</p>
<p class="mainw">But she won't be able to come <span class="stand">if she's in Winnipeg now.</span></p>
<p class="mainw">I'm sure she'll come <span class="stand">if John has remembered to tell her.</span></p>
<p class="mainw"><span class="stand">If they saw each other last night,</span> she must know about it.</p>

<p><span class="stand">NOTICE:</span> We cannot use <b>will</b> for future time in a condition: We say<br />
<span class="stand">If it rains tomorrow</span> NOT <span class="wrong">if it will rain</span><br />
<span class="stand">If she's coming</span> NOT <span class="wrong">if she will be coming</span></p>

<p><span class="stand">NOTICE:</span> We sometimes use <span class="stand">unless (if...not)</span> at the beginning of a condition:<br />
<span class="mainw"><span class="stand">Unless</span> it rains tomorrow, I'll go to the beach.<br />
<span class="stand">Unless</span> she's in Winnipeg, I'm sure she'll come.<br />
I'm sure she'll come <span class="stand">unless</span> John has forgotten to tell her about it.</span></p><br />
 

<h2>2 Unreal Conditions</h2>
Always use PAST TENSE.<br /><br />
<h3>a</h3>
For PRESENT and FUTURE TIME the condition is not, or probably will not be, true: We use a SIMPLE or CONTINUOUS verb formation (Units 19-22):
<p> <span class="mainw"><span class="stand">If</span> Maria <span class="stand">was coming</span>, you could tell her the news.</span><br />
(But she isn't coming; you can't tell her.)</p>
<p> <span class="mainw">I would have more money <span class="stand">if</span> I <span class="stand">didn't smoke</span>.</span><br /> 
(But I smoke; I have less money.)</p>
<p><span class="mainw">I'd phone him <span class="stand">if</span> only I <span class="stand">could find</span> his number.</span><br />
(But I can't find it; I can't phone him.)</p>
<p> <span class="mainw"><span class="stand">If</span> I <span class="stand">found</span> a lot of money, I'd give it to the police.</span><br />
(I don't expect to find any; I'm imagining.)</p>

<p><span class="stand">NOTICE:</span> <span class="mainw">Would you mind <span class="stand">if I left</span> early?</span><br />
<span class="stand">Would + mind +</span> UNREAL CONDITION is a polite way to ask for permission.</p>


<h3>b</h3>
For PAST TIME (the condition was not true), we use a PERFECT verb formation (<a href="unit17.php">Unit 17</a>) in the condition:
<p><span class="mainw"><span class="stand">If</span> Maria <span class="stand">had come</span>, you could have told her the news.</span><br />
(But she didn't come; you couldn't tell her.)</p>
<p><span class="mainw">I'd have phoned him <span class="stand">if</span> only <span class="stand">I could have found</span> his number.</span><br />
(But I couldn't find it; I didn't phone.)</p>
<p> <span class="mainw"><span class="stand">If</span> I <span class="stand">had found</span> that money, I would have given it to the police.</span><br />
(I didn't find it; I'm just imagining.)</p>
<p> <span class="mainw">I'm sure Maria would've come <span class="stand">if</span> John <span class="stand">hadn't forgotten</span> to tell her.</span><br /> 
(But John forgot; she didn't come.)</p>


<p><span class="stand">NOTICE:</span><br /> 
In this sentence: <br />
<span class="mainw">If they saw each other, I'm sure they <span class="stand">talked</span> about it</span><br />
the condition is real (talking about past time).<br />
But in this sentence:<br />
<span class="mainw">If they saw each other, they <span class="stand">would talk</span> about it</span><br />
the condition is unreal (talking about future time).</p>


<p><span class="stand">NOTICE:</span>	Conditions can go before the basic sentence, <span class="mainw">If it's fine, I'll go to the beach,</span> or after it, <span class="mainw">I'll go to the beach if it's fine.</span> If we put the condition before the basic sentence, we use a comma.</p>


<p><a href="unit86.pdf">Download PDF</a><br />
<a href="unit86.doc">Download Word</a></p>

<p><a href="../exercise/ex86.1.php">Exercise 86.1</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
