<?php
include('../mobile_detection.inc');
include('../doctype.inc');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<?
include('style.inc');
?>
<title>9: MAKING QUESTIONS</title>
<link href="esl.css" rel="stylesheet" type="text/css">
</head>

<body>
<?
include('header.inc');
?>
<div id="main">
<h1>Unit 9: MAKING QUESTIONS</h1>
<p>Question formation is usually different from the formation of statements. We either change the word order or use <b>do</b>.</p>

<h2>With <u>be</u> (<a href="unit16.php">Unit 16</a>)</h2>
Put the verb before the subject.

<p>[S]:STATEMENT, [Q]:QUESTION </p>
<p>[S] They <span class="stand">are</span> French.<br />
[Q] <span class="stand">Are</span> they French?</p>
<p>[S] His father's name <span class="stand">is</span> Patrick.<br />
[Q] What <span class="stand">is</span> his father's name?</p>		

<h2>With one-word verb formations</h2> 
Put the correct form of the verb <b>do</b> before the subject.
<p><u>Present tense: 3rd person singular (<a href="unit2.php">Unit 2</a>)</u></p>
<p>[S] She works in a bank.<br />
[Q] <span class="stand">Does</span> she work in a bank?</p>
 

<p><u>Present tense: all other persons </u></p>
<p>[S] They live near the airport.<br />
[Q] Where <span class="stand">do</span> they live?<br /></p>

<p><u>Past tense:</u><br />
[S] They left last week.<br />
[Q] When  <span class="stand">did</span> they leave?</p>

<p><span class="stand">NOTICE: </span>After <b>do</b>, use only the base form of the verb.<br /> 
We say: <br />
Does he  <span class="stand">work?</span> NOT <span class="wrong">does he works</span> <br />
Did she  <span class="stand">go?</span> NOT <span class="wrong">did she goes</span></p>

<p><span class="stand">NOTICE: </span><b>Do</b> can also be the lexical verb (<a href="unit3.php">Unit 3</a>) of a sentence. For example:<br /> 
We say:<br />
What <span class="stand">do</span> you <span class="stand">do</span>?<br /> 	 
What <span class="stand">does</span> he <span class="stand">do</span>?<br /> 
What <span class="stand">did</span> she <span class="stand">do</span>?</p>		

<h2>With other verb formations</h2> 
Put the first word (only) of the verb before the subject.
<p>[S] They are watching television.<br />
[Q] <span class="stand">Are</span> they<span class="stand"> watching</span> television?</p>
<p>[S] I can see the plane.<br />
[Q] <span class="stand">Can</span> you <span class="stand">see</span> the plane?</p>
<p>[S] She has gone to England to study.<br />
[Q] Why <span class="stand">has</span> she <span class="stand">gone</span> to England?</p>
<p>[S] The new airport will be built here.<br />
[Q] Where <span class="stand">will</span> the new airport <span class="stand">be built</span>?</b>
<p>[S] It has been snowing for two hours.<br />
[Q] How long <span class="stand">has</span> it <span class="stand">been snowing</span>?</P> 

<p><span class="stand">NOTICE: </span> It does not matter how many words there are in the subject. One word of the verb always goes before it.<br /> 
We say:<br />
<b>Do</b> the people who live on the corner <b>have</b> another house?<br /> 
When <b>will</b> the new terminal for the Toronto Airport <b>be finished</b>?</span>
<p><b>BUT</b> if the question word is also the subject, we do not put anything before it (<a href="unit10.php">Unit 10</a>).</P> 


<h2>Word agreement</h2> 
We normally use 'negative words' (<a href="unit5.php">Unit 5</a>) with questions:
<p><span class="mainw">Have you got <span class="stand">any</span> money?<br /></span> NOT <span class="wrong">some</span></p>
<span class="mainw">Have you finished <span class="stand">yet</span>?<br /></span> NOT <span class="wrong">already</span>

<p>But if we think or hope that the answer to the question will be <b>yes</b>, we can use 'affirmative words':
<p><span class="mainw">Have you got <span class="stand"> some</span> money?<br /></span> You are my friend, and I want to borrow some from you.</p>
<p><span class="mainw">Have you finished <span class="stand"> already</span>?<br /></span> It seems to me that you are finished, but this surprises me.</p>

<p>It is better to ask <span class="emph">Would you like <span class="stand">some</span> coffee?</span> Because we hope the answer will be <b>yes</b>. It is friendly.</P>

<p><a href="unit9.pdf">Download PDF</a><br />
<a href="unit9.doc">Download Word</a></p>

<p><a href="../exercise/ex9.1.php">Exercise 9.1</a><br />
<a href="../exercise/ex9.2.php">Exercise 9.2</a></p>
<?
include('footer.inc');
?>
</div>
</body>
</html>
